
# ArmorController::getBroadcastRecipient 

### Usage

> ?EmailQueueRecipient ArmorController::getBroadcastRecipient(object $model)

### Description

> Get broadcast recipient

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
model | Yes | object |

### Return
> ?EmailQueueRecipient 
### See Also

* [getAvailableRecipients()](getavailablerecipients)
* [getAvailableSenders()](getavailablesenders)
* [getBcc()](getbcc)
* [getBroadcastIterator()](getbroadcastiterator)
* [getCc()](getcc)
* [getConditionFormFields()](getconditionformfields)
* [getMergeFields()](getmergefields)
* [getMergeVars()](getmergevars)
* [getRecipients()](getrecipients)
* [getReplyTo()](getreplyto)
* [getSender()](getsender)


